
@media screen and (max-width: 980px) {
.gps_track_title { float:left; width:100%;  text-align:center; }
.gps_track_text  { float:left; width:100%;  text-align:center; padding:10px 0; }
.home_achievement_main { margin-top:55px;}
.padding_left_none { padding-right:0 !important;}
.padding_right_none { padding-left:0 !important;}
.service_box { margin-bottom:25px;}
.centre_text { padding:0;}
.button_centre { margin:0 auto !important; float:inherit !important; }
.gallery_thumb { float:left; width:100%; text-align:center; margin-bottom:20px;}
.footer_c_info_box { margin-bottom:20px;}
.team_box { margin-bottom:30px; }
.inner_service_box { margin-bottom:20px; }
.w_team_box { margin-bottom:15px;}
.w_team_main { padding:inherit;}
.achieve_title { text-align:center;}
.achieve_box {  background:url(../images/trophy.png) right bottom no-repeat; background-color:#e9e9e9; }
.gallery_row_main { padding-bottom:30px; }
.achieve_year_xtra { height:auto; padding:15px;}

}


@media screen and (max-width: 830px) {
.logo { float:left; width:100%;	text-align:center; }
.top_phone { float:left; width:100%; text-align:center; background:none; padding-top:15px; }
.footer_list_main { padding-top:20px;}
.padding_none_c { padding-left:15px !important; padding-right:15px !important;}
.footer_social_icon_main { float:left; width:100px;}

}

@media screen and (max-width: 650px) {


	
}




@media screen and (max-width: 480px) {





@media screen and (max-width: 320px) {



}